# Generated by Django 4.0.5 on 2023-01-02 11:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('akun', '0002_rename_akun_post'),
    ]

    operations = [
        migrations.CreateModel(
            name='Condition',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(max_length=500)),
                ('konten', models.TextField()),
            ],
        ),
        migrations.AlterField(
            model_name='post',
            name='judul',
            field=models.CharField(max_length=500),
        ),
    ]
